=== debian/changelog ===
restic (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * binary should go to utils, not misc
  * adapt copyright file to the removal of src/cmds/restic-server/

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 08 Jan 2017 22:06:16 +0100

restic (0.3.2-2) unstable; urgency=medium

  * update copyright

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 21 Dec 2016 14:56:23 +0100

restic (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #846176)
  * use "go build" instead of "go run build.go" to build
    Thanks, Alexander Neumann
  * remove useless patch: 0001-replace-vendor-src-by-usr-share-gocode-src.patch
  * add debian watch file
  * add initial debian rules file
  * add debian compat file
  * add debian source/format file
  * add initial debian control file
  * add debian copyright file
  * replace vendor/src by /usr/share/gocode/src
  * add build dependencies
  * debianize doc/Manual.md
  * add docs
  * add build dependency constraint
  * enable pristine-tar feature in gbp.conf
  * use Files-Excluded feature of uscan
  * New upstream version 0.3.2

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 19 Dec 2016 15:28:59 +0100
