=== debian/control ===
Source: restic
Maintainer: Félix Sipma <felix+debian@gueux.org>
Priority: extra
Section: utils
Build-Depends: debhelper (>= 10),
 golang-any,
 golang-bazil-fuse-dev,
 golang-github-elithrar-simple-scrypt-dev,
 golang-github-inconshreveable-mousetrap-dev,
 golang-github-kr-fs-dev,
 golang-github-minio-minio-go-dev (>= 2.0.2),
 golang-github-pkg-errors-dev,
 golang-github-pkg-sftp-dev,
 golang-github-restic-chunker-dev,
 golang-github-spf13-cobra-dev,
 golang-github-spf13-pflag-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev
Standards-Version: 3.9.8
Homepage: http://github.com/restic/restic
Vcs-Git: https://git.gueux.org/restic.git
Vcs-Browser: https://git.gueux.org/?p=restic.git;a=summary

Package: restic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: backup program with multiple revisions, encryption and more
 restic is a program that does backups right and was designed with the following
 principles in mind:
    - Easy: Doing backups should be a frictionless process, otherwise you might
 be tempted to skip it.  Restic should be easy to configure and use, so
 that, in the event of a data loss, you can just restore it. Likewise,
 restoring data should not be complicated.
    - Fast: Backing up your data with restic should only be limited by your
 network or hard disk bandwidth so that you can backup your files every day.
 Nobody does backups if it takes too much time. Restoring backups should
 only transfer data that is needed for the files that are to be restored, so
 that this process is also fast.
    - Verifiable: Much more important than backup is restore, so restic enables
 you to easily verify that all data can be restored.
    - Secure: Restic uses cryptography to guarantee confidentiality and
 integrity of your data. The location the backup data is stored is assumed
 not to be a trusted environment (e.g. a shared space where others like
 system administrators are able to access your backups). Restic is
 built to secure your data against such attackers.
    - Efficient: With the growth of data, additional snapshots should only take
 the storage of the actual increment. Even more, duplicate data should be
 de-duplicated before it is actually written to the storage back end to save
 precious backup space.
