=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

%:
	dh $@

override_dh_auto_build:
	GOPATH=$(CURDIR):/usr/share/gocode go build -ldflags "-s -w -X \"main.version=$(shell cat VERSION)\"" -o restic cmds/restic

override_dh_auto_test:
	GOPATH=$(CURDIR):/usr/share/gocode go test restic/...
