=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/restic-$1\.tar\.gz/ \
  https://github.com/restic/restic/tags .*/v?(\d\S*)\.tar\.gz
