## restic 0.4.0

=== debian/changelog ===
restic (0.4.0-1) experimental; urgency=medium

  * New upstream version 0.4.0

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 02 Feb 2017 12:48:34 +0100
