## restic 0.7.1

=== debian/changelog ===
restic (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * drop 0001-Debianize-doc-Manual.md.patch (manual changed upstream)
  * Drop 0002-Update-code-for-pkg-xattr-v0.2.0.patch (merged upstream)
  * add new build-deps
  * Disable FUSE tests
  * refresh fix-imports.patch
  * build restructuredtext docs using sphinx
  * Add privacy-breach.patch, removing badge images from docs
  * Add doc-base file
  * bump standards-version (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 27 Jul 2017 08:55:09 +0200

restic (0.5.0-2) unstable; urgency=medium

  * Move package to pkg-go
  * Experimental to unstable as the freeze is over

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 19 Jul 2017 08:53:18 +0200

restic (0.5.0-1) experimental; urgency=medium

  * New upstream version 0.5.0
  * uscan: use signed archives
  * build-depend on golang-github-pkg-xattr-dev
  * rebase Manual.md patch
  * Update code for pkg xattr v0.2.0 patch
    (upstream patch)
  * update watch regex

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 25 Apr 2017 17:50:16 +0200
