=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: restic
-Maintainer: Félix Sipma <felix+debian@gueux.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Félix Sipma <felix+debian@gueux.org>,
+           Michael Stapelberg <stapelberg@debian.org>
 Priority: extra
 Section: utils
 Build-Depends: debhelper (>= 10),
+ dh-golang,
  golang-any,
  golang-bazil-fuse-dev,
  golang-github-elithrar-simple-scrypt-dev,
@@ -11,20 +14,28 @@
  golang-github-minio-minio-go-dev (>= 2.0.2),
  golang-github-pkg-errors-dev,
  golang-github-pkg-sftp-dev,
+ golang-github-pkg-xattr-dev,
  golang-github-restic-chunker-dev,
  golang-github-spf13-cobra-dev,
  golang-github-spf13-pflag-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
- golang-golang-x-sys-dev
-Standards-Version: 3.9.8
-Homepage: http://github.com/restic/restic
-Vcs-Git: https://git.gueux.org/restic.git
-Vcs-Browser: https://git.gueux.org/?p=restic.git;a=summary
+ golang-golang-x-sys-dev,
+ golang-github-ncw-swift-dev,
+ golang-github-kurin-blazer-dev,
+ sphinx-common,
+ python3-sphinx,
+ python3-sphinx-rtd-theme
+Standards-Version: 4.0.0
+Homepage: https://github.com/restic/restic
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/restic.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/restic.git
+XS-Go-Import-Path: github.com/restic/restic
 
 Package: restic
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Built-Using: ${misc:Built-Using}
 Description: backup program with multiple revisions, encryption and more
  restic is a program that does backups right and was designed with the following
  principles in mind:
