## restic 0.8.1

=== debian/changelog ===
restic (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:55:55 -0500

restic (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * generate zsh completion (Closes: #883446)
  * bump Standards-Version to 4.1.3 (no change required)
  * move to salsa.debian.org

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 05 Jan 2018 11:47:08 +0100

restic (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * add golang-github-cenkalti-backoff-dev and
    golang-github-juju-ratelimit-dev dependencies
  * update minimum requirements of dependencies
  * bump Standards-Version to 4.1.1 (no change required)
  * update privacy-breach patch
  * use new "generate --bash-completion" command to generate bash-completion
  * put html doc in html/ dir

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 27 Nov 2017 18:05:14 +0100

restic (0.7.3+debian0-2) unstable; urgency=medium

  * avoid compression of fonts files (Closes: #872175)

    Note: firefox does not like fonts in doc to be symlinked. B-D on
    fonts-font-awesome results in errors in firefox console when opening
    restic doc:

    downloadable font: download failed (font-family: "FontAwesome"
    style:normal weight:normal stretch:normal src index:2): bad URI or
    cross-site access not allowed source:
    file:///usr/share/doc/restic/_static/fonts/fontawesome-webfont.woff?v=4.6.3

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 26 Sep 2017 12:04:00 +0200

restic (0.7.3+debian0-1) unstable; urgency=medium

  * New upstream version 0.7.3
  * repack 0.7.3 to exclude vendor files
  * update build dependencies
  * mangle version in watch file
  * remove fix-imports patch (not needed anymore)
  * remove sphinxdoc from dh --with options (build fails otherwise)
  * avoid embedding jquery.js & underscore.js from sphinx
  * install manpages (Closes: #872173)
  * upgrade standard-version to 4.1.0
    - convert deprecated "extra" priority to "optional"
  * ignore all files in vendor/ dir
  * Generate and install bash-completion file. (Closes: #872174). Thanks,
    Michael Biebl.

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 26 Sep 2017 10:49:19 +0200
