=== debian/control ===
--- 
+++ 
@@ -2,39 +2,42 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Félix Sipma <felix+debian@gueux.org>,
            Michael Stapelberg <stapelberg@debian.org>
-Priority: extra
+Priority: optional
 Section: utils
 Build-Depends: debhelper (>= 10),
  dh-golang,
  golang-any,
  golang-bazil-fuse-dev,
+ golang-github-azure-azure-sdk-for-go-dev,
+ golang-github-cenkalti-backoff-dev (>= 1.1.0),
  golang-github-elithrar-simple-scrypt-dev,
- golang-github-inconshreveable-mousetrap-dev,
- golang-github-kr-fs-dev,
- golang-github-minio-minio-go-dev (>= 2.0.2),
+ golang-github-juju-ratelimit-dev,
+ golang-github-kurin-blazer-dev,
+ golang-github-minio-minio-go-dev (>= 4.0.5),
+ golang-github-ncw-swift-dev,
  golang-github-pkg-errors-dev,
  golang-github-pkg-sftp-dev,
  golang-github-pkg-xattr-dev,
- golang-github-restic-chunker-dev,
- golang-github-spf13-cobra-dev,
- golang-github-spf13-pflag-dev,
+ golang-github-restic-chunker-dev (>= 0.2.0),
+ golang-github-spf13-cobra-dev (>= 0.0.1),
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
+ golang-golang-x-oauth2-dev,
  golang-golang-x-sys-dev,
- golang-github-ncw-swift-dev,
- golang-github-kurin-blazer-dev,
+ golang-google-api-dev,
  sphinx-common,
  python3-sphinx,
  python3-sphinx-rtd-theme
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/restic/restic
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/restic.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/restic.git
+Vcs-Git: https://salsa.debian.org/pkg-go-team/packages/restic.git
+Vcs-Browser: https://salsa.debian.org/pkg-go-team/packages/restic
 XS-Go-Import-Path: github.com/restic/restic
 
 Package: restic
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: libjs-jquery, libjs-underscore
 Built-Using: ${misc:Built-Using}
 Description: backup program with multiple revisions, encryption and more
  restic is a program that does backups right and was designed with the following
