=== debian/changelog ===
restic (0.8.3+ds-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Félix Sipma ]
  * New upstream version 0.8.3+ds

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 27 Feb 2018 13:06:57 +0100

restic (0.8.2+ds-1) unstable; urgency=medium

  * New upstream version 0.8.2+ds
  * add +ds suffix to version name
  * bump compat to 11

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 19 Feb 2018 13:13:12 +0100

restic (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:16:02 -0500
