=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Michael Stapelberg <stapelberg@debian.org>
 Priority: optional
 Section: utils
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  dh-golang,
  golang-any,
  golang-bazil-fuse-dev,
@@ -30,8 +30,8 @@
  python3-sphinx-rtd-theme
 Standards-Version: 4.1.3
 Homepage: https://github.com/restic/restic
-Vcs-Git: https://salsa.debian.org/pkg-go-team/packages/restic.git
-Vcs-Browser: https://salsa.debian.org/pkg-go-team/packages/restic
+Vcs-Git: https://salsa.debian.org/go-team/packages/restic.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/restic
 XS-Go-Import-Path: github.com/restic/restic
 
 Package: restic
