## restic 0.9.2+ds

=== debian/changelog ===
restic (0.9.2+ds-2) unstable; urgency=medium

  * add golang-github-mattn-go-isatty-dev build-dependency (Closes: #909414)
  * bump Standards-Version to 4.2.1 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 24 Sep 2018 10:01:51 +0200

restic (0.9.2+ds-1) unstable; urgency=medium

  * watch file: use /releases instead of /tags (fails otherwise)
  * New upstream version 0.9.2+ds
  * rebase privacy-breach patch
  * bump Standards-Version to 4.2.0 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 15 Aug 2018 17:22:46 +0200

restic (0.9.1+ds-1) unstable; urgency=medium

  * New upstream version 0.9.1+ds
  * update privacy breach patch
  * bump Standards-Version to 4.1.4 (no change required)
  * add golang-gopkg-tomb.v2-dev build dependency
  * add golang-github-google-go-cmp-dev build dependency
  * bump golang-github-cenkalti-backoff-dev required version

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 10 Jun 2018 20:05:21 +0200
