=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
  golang-any,
  golang-bazil-fuse-dev,
  golang-github-azure-azure-sdk-for-go-dev,
- golang-github-cenkalti-backoff-dev (>= 1.1.0),
+ golang-github-cenkalti-backoff-dev (>= 2.0.0),
  golang-github-elithrar-simple-scrypt-dev,
+ golang-github-google-go-cmp-dev,
  golang-github-juju-ratelimit-dev,
  golang-github-kurin-blazer-dev,
+ golang-github-mattn-go-isatty-dev,
  golang-github-minio-minio-go-dev (>= 4.0.5),
  golang-github-ncw-swift-dev,
  golang-github-pkg-errors-dev,
@@ -25,10 +27,11 @@
  golang-golang-x-oauth2-dev,
  golang-golang-x-sys-dev,
  golang-google-api-dev,
+ golang-gopkg-tomb.v2-dev,
  sphinx-common,
  python3-sphinx,
  python3-sphinx-rtd-theme
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/restic/restic
 Vcs-Git: https://salsa.debian.org/go-team/packages/restic.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/restic
