## restic 0.9.4+ds

=== debian/changelog ===
restic (0.9.4+ds-2) unstable; urgency=medium

  * Team upload
  * Bug fix: restic 0.9.4 `-q` outputs `open repository` (Closes: #921849)
  * Add recommends on fuse (Closes: #905149)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Feb 2019 18:53:40 -0500

restic (0.9.4+ds-1) unstable; urgency=medium

  * add golang-github-spf13-pflag-dev as a build dependency
  * setting the version manually is not needed anymore
    (https://github.com/restic/restic/issues/1958#issuecomment-413972449)
  * New upstream version 0.9.4+ds
  * add golang-github-hashicorp-golang-lru-dev to build dependencies
  * bump Standards-Version to 4.3.0 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 09 Jan 2019 15:32:39 +0100

restic (0.9.3+ds-1) unstable; urgency=medium

  * New upstream version 0.9.3+ds
  * install restic binary only (ignore binaries used to prepare release)

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 22 Oct 2018 19:23:21 +0200
