=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  golang-github-cenkalti-backoff-dev (>= 2.0.0),
  golang-github-elithrar-simple-scrypt-dev,
  golang-github-google-go-cmp-dev,
+ golang-github-hashicorp-golang-lru-dev,
  golang-github-juju-ratelimit-dev,
  golang-github-kurin-blazer-dev,
  golang-github-mattn-go-isatty-dev,
@@ -22,6 +23,7 @@
  golang-github-pkg-xattr-dev,
  golang-github-restic-chunker-dev (>= 0.2.0),
  golang-github-spf13-cobra-dev (>= 0.0.1),
+ golang-github-spf13-pflag-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-oauth2-dev,
@@ -31,7 +33,7 @@
  sphinx-common,
  python3-sphinx,
  python3-sphinx-rtd-theme
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/restic/restic
 Vcs-Git: https://salsa.debian.org/go-team/packages/restic.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/restic
@@ -40,6 +42,7 @@
 Package: restic
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: fuse
 Suggests: libjs-jquery, libjs-underscore
 Built-Using: ${misc:Built-Using}
 Description: backup program with multiple revisions, encryption and more
