=== debian/watch ===
version=3

opts="repacksuffix=+ds,dversionmangle=s/\+(repack|dfsg|ds|deb)\d*$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/restic-$1\.tar\.gz/,pgpsigurlmangle=s#^(https://github.com/restic/restic)/archive/v(.*)\.tar\.gz#$1/releases/download/v$2/restic-$2.tar.gz.asc#" \
  https://github.com/restic/restic/releases .*/v?([\d\.]+)\.tar\.gz

# Release tags are signed with
#   CF8F 18F2 8445 7597 3F79  D4E1 91A6 868B D3F7 A907
