## restic 0.9.5+ds

=== debian/changelog ===
restic (0.9.5+ds-1) unstable; urgency=medium

  * New upstream version 0.9.5+ds
  * rebase patches: remove fix-message-in-quiet-mode patch (applied upstream)
  * bump Standards-Version to 4.4.0 (no change required)
  * use debhelper-compat instead of compat file
  * update upstream signing key (fixes public-upstream-key-not-minimal lintian
    warning)
  * remove golang-github-hashicorp-golang-lru-dev dependency (removed
    upstream)

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 06 Aug 2019 15:18:40 +0200
