=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Michael Stapelberg <stapelberg@debian.org>
 Priority: optional
 Section: utils
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-golang,
  golang-any,
  golang-bazil-fuse-dev,
@@ -12,7 +12,6 @@
  golang-github-cenkalti-backoff-dev (>= 2.0.0),
  golang-github-elithrar-simple-scrypt-dev,
  golang-github-google-go-cmp-dev,
- golang-github-hashicorp-golang-lru-dev,
  golang-github-juju-ratelimit-dev,
  golang-github-kurin-blazer-dev,
  golang-github-mattn-go-isatty-dev,
@@ -33,7 +32,7 @@
  sphinx-common,
  python3-sphinx,
  python3-sphinx-rtd-theme
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/restic/restic
 Vcs-Git: https://salsa.debian.org/go-team/packages/restic.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/restic
