## restic 0.9.6+ds

=== debian/changelog ===
restic (0.9.6+ds-2build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:54:44 +0000

restic (0.9.6+ds-2) unstable; urgency=medium

  * dgit push-source failed with previous version, new try

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 24 Nov 2019 14:43:28 +0100

restic (0.9.6+ds-1) unstable; urgency=medium

  * New upstream version 0.9.6+ds
  * rebase patch

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 23 Nov 2019 20:12:04 +0100
