=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: restic
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Félix Sipma <felix+debian@gueux.org>,
            Michael Stapelberg <stapelberg@debian.org>
 Priority: optional
