## restic 0.11.0

=== debian/changelog ===
restic (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * convert privacy breach patch for README.md
  * add golang-google-cloud-dev to B-D
  * add golang-github-minio-minio-go-v7-dev to B-D
  * add patch to use golang-github-cenkalti-backoff v3

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 05 Feb 2021 09:29:13 +0100

restic (0.10.0-2) unstable; urgency=medium

  * add golang-github-hashicorp-golang-lru-dev to B-D (Closes: #973144)

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 28 Oct 2020 23:36:26 +0100

restic (0.10.0-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * Tightened Build-Depends.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ Félix Sipma ]
  * New upstream version 0.10.0 (Closes: #970617)
  * add golang-github-cespare-xxhash-dev and golang-siphash-dev to B-D
  * avoid embedding sphinxdoc related files
  * update privacy breach patch
  * generate manpages at build time

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 20 Sep 2020 22:21:41 +0200
