=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: restic
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Félix Sipma <felix+debian@gueux.org>,
            Michael Stapelberg <stapelberg@debian.org>
 Priority: optional
@@ -10,14 +9,16 @@
  golang-any,
  golang-bazil-fuse-dev,
  golang-github-azure-azure-sdk-for-go-dev,
- golang-github-cenkalti-backoff-dev (>= 2.0.0),
+ golang-github-cenkalti-backoff-dev (<< 4.0.0),
+ golang-github-cespare-xxhash-dev,
  golang-github-elithrar-simple-scrypt-dev,
  golang-github-google-go-cmp-dev,
+ golang-github-hashicorp-golang-lru-dev,
  golang-github-juju-ratelimit-dev,
  golang-github-kurin-blazer-dev,
  golang-github-mattn-go-isatty-dev,
- golang-github-minio-minio-go-dev (>= 4.0.5),
- golang-github-ncw-swift-dev,
+ golang-github-minio-minio-go-v7-dev,
+ golang-github-ncw-swift-dev (>= 1.0.47~),
  golang-github-pkg-errors-dev,
  golang-github-pkg-sftp-dev,
  golang-github-pkg-xattr-dev,
@@ -28,12 +29,14 @@
  golang-golang-x-net-dev,
  golang-golang-x-oauth2-dev,
  golang-golang-x-sys-dev,
+ golang-google-cloud-dev,
  golang-google-api-dev,
  golang-gopkg-tomb.v2-dev,
+ golang-siphash-dev,
  sphinx-common,
  python3-sphinx,
  python3-sphinx-rtd-theme
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/restic/restic
 Vcs-Git: https://salsa.debian.org/go-team/packages/restic.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/restic
