=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 export DH_OPTIONS
 # Install everything, for testdata/ directories:
 export DH_GOLANG_INSTALL_ALL := 1
+
+# Install only restic binary, other binaries are used to prepare release.
+export DH_GOLANG_BUILDPKG := github.com/restic/restic/cmd/restic
 
 # FUSE doesn’t work within schroot
 export RESTIC_TEST_FUSE := 0
@@ -16,7 +19,7 @@
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
-	dh_auto_build -- -ldflags "-X \"main.version=$(shell cat VERSION)\""
+	dh_auto_build
 	PYTHONPATH=. sphinx-build -N -bhtml doc/ -d debian/doctrees build/html
 
 # Do not install the restic source code, there are no downstream consumers and
@@ -28,6 +31,8 @@
 	debian/restic/usr/bin/restic generate --bash-completion debian/restic/usr/share/bash-completion/completions/restic
 	install -d debian/restic/usr/share/zsh/vendor-completions
 	debian/restic/usr/bin/restic generate --zsh-completion debian/restic/usr/share/zsh/vendor-completions/_restic
+	install -d debian/restic/usr/share/man/man1
+	debian/restic/usr/bin/restic generate --man debian/restic/usr/share/man/man1
 endif
 
 override_dh_compress:
