## restic 0.12.1

=== debian/changelog ===
restic (0.12.1-2ubuntu0.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 23:11:25 +0000

restic (0.12.1-2ubuntu0.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 03 May 2023 13:57:03 +0530

restic (0.12.1-2ubuntu0.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 25 Jan 2023 12:58:45 +0100

restic (0.12.1-2) unstable; urgency=medium

  * dgit push-source failed with previous version, new try

 -- Félix Sipma <felix@debian.org>  Sun, 05 Sep 2021 12:03:00 +0200

restic (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
  * bump the minimum required version of golang-github-pkg-sftp-dev to 1.13.2
  * bump minimum required version of golang-github-spf13-cobra-dev to 1.2.1
  * update watch file

 -- Félix Sipma <felix@debian.org>  Sun, 05 Sep 2021 11:54:22 +0200

restic (0.12.0-2~exp2) experimental; urgency=medium

  * remove useless patch

 -- Félix Sipma <felix@debian.org>  Sun, 04 Jul 2021 16:58:36 +0200

restic (0.12.0-2~exp1) experimental; urgency=medium

  * fix sphinxdoc generation (Closes: #872206)
  * update my email address

 -- Félix Sipma <felix@debian.org>  Sun, 04 Jul 2021 16:39:55 +0200

restic (0.12.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.12.0
    - debian/patches: refresh
    - debian/control: require newer golang-github-cenkalti-backoff-dev

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 16 Feb 2021 18:39:16 -0500
