=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: restic
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Félix Sipma <felix+debian@gueux.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Félix Sipma <felix@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
 Priority: optional
 Section: utils
@@ -9,7 +10,7 @@
  golang-any,
  golang-bazil-fuse-dev,
  golang-github-azure-azure-sdk-for-go-dev,
- golang-github-cenkalti-backoff-dev (<< 4.0.0),
+ golang-github-cenkalti-backoff-dev (>= 4.0.0),
  golang-github-cespare-xxhash-dev,
  golang-github-elithrar-simple-scrypt-dev,
  golang-github-google-go-cmp-dev,
@@ -20,10 +21,10 @@
  golang-github-minio-minio-go-v7-dev,
  golang-github-ncw-swift-dev (>= 1.0.47~),
  golang-github-pkg-errors-dev,
- golang-github-pkg-sftp-dev,
+ golang-github-pkg-sftp-dev (>= 1.13.2),
  golang-github-pkg-xattr-dev,
  golang-github-restic-chunker-dev (>= 0.2.0),
- golang-github-spf13-cobra-dev (>= 0.0.1),
+ golang-github-spf13-cobra-dev (>= 1.2.1),
  golang-github-spf13-pflag-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
@@ -34,6 +35,7 @@
  golang-gopkg-tomb.v2-dev,
  golang-siphash-dev,
  sphinx-common,
+ sphinx-rtd-theme-common,
  python3-sphinx,
  python3-sphinx-rtd-theme
 Standards-Version: 4.4.1
@@ -46,7 +48,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: fuse
-Suggests: libjs-jquery, libjs-underscore
+Suggests: ${sphinxdoc:Depends}
 Built-Using: ${misc:Built-Using}
 Description: backup program with multiple revisions, encryption and more
  restic is a program that does backups right and was designed with the following
