## restic 0.13.1

=== debian/changelog ===
restic (0.13.1-1ubuntu0.1) kinetic-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 14 Feb 2023 14:14:59 +0100

restic (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1 (Closes: #1012207)
  * replace golang-github-ncw-swift-dev by golang-github-ncw-swift-v2-dev in B-D
  * remove golang-siphash-dev from B-D
  * rebase patches

 -- Félix Sipma <felix@debian.org>  Sat, 18 Jun 2022 20:54:58 +0200
