=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  golang-github-kurin-blazer-dev,
  golang-github-mattn-go-isatty-dev,
  golang-github-minio-minio-go-v7-dev,
- golang-github-ncw-swift-dev (>= 1.0.47~),
+ golang-github-ncw-swift-v2-dev,
  golang-github-pkg-errors-dev,
  golang-github-pkg-sftp-dev (>= 1.13.2),
  golang-github-pkg-xattr-dev,
@@ -33,7 +33,6 @@
  golang-google-cloud-dev,
  golang-google-api-dev,
  golang-gopkg-tomb.v2-dev,
- golang-siphash-dev,
  sphinx-common,
  sphinx-rtd-theme-common,
  python3-sphinx,
