## restic 0.14.0

=== debian/changelog ===
restic (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0 (Closes: #1018154)
  * add golang-github-klauspost-compress-dev to B-D

 -- Félix Sipma <felix@debian.org>  Sat, 27 Aug 2022 12:48:55 +0200
