=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: restic
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Félix Sipma <felix@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
 Priority: optional
@@ -16,6 +15,7 @@
  golang-github-google-go-cmp-dev,
  golang-github-hashicorp-golang-lru-dev,
  golang-github-juju-ratelimit-dev,
+ golang-github-klauspost-compress-dev,
  golang-github-kurin-blazer-dev,
  golang-github-mattn-go-isatty-dev,
  golang-github-minio-minio-go-v7-dev,
