=== debian/rules ===
--- 
+++ 
@@ -13,14 +13,14 @@
 export RESTIC_TEST_FUSE := 0
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang --with=golang,sphinxdoc
 
 # Prevent sphinx-build from accessing the internet during build.
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. sphinx-build -N -bhtml doc/ -d debian/doctrees build/html
+	PYTHONPATH=. python3 -m sphinx -N -bhtml doc/ -d debian/doctrees build/html
 
 # Do not install the restic source code, there are no downstream consumers and
 # it is not intended to be used as a library right now.
