## restic 0.16.4

=== debian/changelog ===
restic (0.16.4-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 21 Jul 2025 12:50:10 +1000

restic (0.16.4-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 14:55:44 +1000

restic (0.16.4-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 08:51:22 +0530

restic (0.16.4-2) unstable; urgency=medium

  * add patch to remove self-update (Closes: #1062806)

 -- Félix Sipma <felix@debian.org>  Fri, 09 Feb 2024 14:15:37 +0100

restic (0.16.4-1) unstable; urgency=medium

  * New upstream version 0.16.4

 -- Félix Sipma <felix@debian.org>  Thu, 08 Feb 2024 19:30:36 +0100

restic (0.16.3-1) unstable; urgency=medium

  * New upstream version 0.16.3
  * move ${sphinxdoc:Depends} from Depends to Recommends (Closes: #1056698)
  * reformat patches' fields
  * rebase patches

 -- Félix Sipma <felix@debian.org>  Tue, 16 Jan 2024 15:00:34 +0100

restic (0.16.2-1) unstable; urgency=medium

  * New upstream version 0.16.2
  * rebase patches
  * add golang-uber-automaxprocs-dev to B-D
  * add golang-github-minio-sha256-simd-dev to B-D
  * replace golang-github-kurin-blazer-dev by
    golang-github-backblaze-blazer-dev in B-D
  * remove golang-github-azure-azure-sdk-for-go-dev from B-D (azure disabled)
  * move ${sphinxdoc:Depends} to Depends:
  * remove useless --with sphinxdoc in rules (replaced by dh-sequence-sphinxdoc)
  * bump debhelper-compat to 13 (no change required)
  * add clean file (Closes: #1048956)

 -- Félix Sipma <felix@debian.org>  Mon, 20 Nov 2023 10:13:19 +0100

restic (0.16.0-1) unstable; urgency=medium

  [ Félix Sipma ]
  * New upstream version 0.16.0 (Closes: #1031235, #1042659)
  * add patch to disable azure: golang-github-azure-azure-sdk-for-go-dev has
    been split in a lot of different modules upstream, and it does not work
    well with the way go modules are packaged in Debian (one source package
    for one module). Help needed in go-team!
  * replace golang-github-hashicorp-golang-lru-dev by
    golang-github-hashicorp-golang-lru-v2-dev in B-D
  * replace golang-bazil-fuse-dev by
    golang-github-anacrolix-fuse-dev in B-D
  * add dh-sequence-sphinxdoc to B-D

  [ Ilya Grigoriev ]
  * Add fish completions to the package (Closes: #1042728)

 -- Félix Sipma <felix@debian.org>  Wed, 01 Nov 2023 15:28:15 +0100
