=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: restic
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Félix Sipma <felix@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
 Priority: optional
 Section: utils
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-golang,
+ dh-sequence-sphinxdoc,
  golang-any,
- golang-bazil-fuse-dev,
- golang-github-azure-azure-sdk-for-go-dev,
+ golang-github-anacrolix-fuse-dev,
+ golang-github-backblaze-blazer-dev,
  golang-github-cenkalti-backoff-dev (>= 4.0.0),
  golang-github-cespare-xxhash-dev,
  golang-github-elithrar-simple-scrypt-dev,
  golang-github-google-go-cmp-dev,
- golang-github-hashicorp-golang-lru-dev,
+ golang-github-hashicorp-golang-lru-v2-dev,
  golang-github-juju-ratelimit-dev,
  golang-github-klauspost-compress-dev,
- golang-github-kurin-blazer-dev,
  golang-github-mattn-go-isatty-dev,
  golang-github-minio-minio-go-v7-dev,
+ golang-github-minio-sha256-simd-dev,
  golang-github-ncw-swift-v2-dev,
  golang-github-pkg-errors-dev,
  golang-github-pkg-sftp-dev (>= 1.13.2),
@@ -33,6 +35,7 @@
  golang-google-cloud-dev,
  golang-google-api-dev,
  golang-gopkg-tomb.v2-dev,
+ golang-uber-automaxprocs-dev,
  sphinx-common,
  sphinx-rtd-theme-common,
  python3-sphinx,
@@ -46,8 +49,7 @@
 Package: restic
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: fuse
-Suggests: ${sphinxdoc:Depends}
+Recommends: fuse, ${sphinxdoc:Depends}
 Built-Using: ${misc:Built-Using}
 Description: backup program with multiple revisions, encryption and more
  restic is a program that does backups right and was designed with the following
