=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=s/\+(repack|dfsg|ds|deb)\d*$//,\
filenamemangle=s%(?:.*?/)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
pgpsigurlmangle=s%archive\/refs\/tags\/v(\d\S+)\.tar\.gz%releases\/download\/v$1\/@PACKAGE@-$1\.tar\.gz\.asc% \
  https://github.com/restic/restic/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

# Release tags are signed with
#   CF8F 18F2 8445 7597 3F79  D4E1 91A6 868B D3F7 A907
