## restic 0.17.0

=== debian/changelog ===
restic (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * remove gitlab-ci.yml, use default pipeline
  * remove privacy-breach patch (README.md is not converted to html)
  * rebase patches
  * add golang-github-peterbourgon-unixtransport-dev to B-D
  * add python3 and python-is-python3 to B-D (needed for tests)

 -- Félix Sipma <felix@debian.org>  Sat, 10 Aug 2024 21:21:07 +0200
