## restic 0.17.1

=== debian/changelog ===
restic (0.17.1-1) unstable; urgency=medium

  * New upstream version 0.17.1
  * rebase remove-self-update.patch

 -- Félix Sipma <felix@debian.org>  Fri, 13 Sep 2024 14:25:43 +0200
