=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: restic
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Félix Sipma <felix@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
 Priority: optional
@@ -22,6 +21,7 @@
  golang-github-minio-minio-go-v7-dev,
  golang-github-minio-sha256-simd-dev,
  golang-github-ncw-swift-v2-dev,
+ golang-github-peterbourgon-unixtransport-dev,
  golang-github-pkg-errors-dev,
  golang-github-pkg-sftp-dev (>= 1.13.2),
  golang-github-pkg-xattr-dev,
@@ -38,6 +38,8 @@
  golang-uber-automaxprocs-dev,
  sphinx-common,
  sphinx-rtd-theme-common,
+ python3,
+ python-is-python3,
  python3-sphinx,
  python3-sphinx-rtd-theme
 Standards-Version: 4.4.1
