## restic 0.18.0

=== debian/changelog ===
restic (0.18.0-1ubuntu1) questing; urgency=medium

   * Fix issues with gvfs support (LP: #2121314)
     d/p/0003-backend-local-ignore-chmod-not-supported-errors.patch

 -- Simon Poirier <simon.poirier@canonical.com>  Fri, 29 Aug 2025 12:18:23 -0400

restic (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0
  * rebase patches: 0002-disable-azure.patch, remove-self-update.patch
  * remove golang-github-minio-sha256-simd-dev from B-D

 -- Félix Sipma <felix@debian.org>  Sun, 30 Mar 2025 20:04:58 +0200
