=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: restic
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Félix Sipma <felix@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
 Priority: optional
@@ -19,7 +20,6 @@
  golang-github-klauspost-compress-dev,
  golang-github-mattn-go-isatty-dev,
  golang-github-minio-minio-go-v7-dev,
- golang-github-minio-sha256-simd-dev,
  golang-github-ncw-swift-v2-dev,
  golang-github-peterbourgon-unixtransport-dev,
  golang-github-pkg-errors-dev,
