## restic 0.18.1

=== debian/changelog ===
restic (0.18.1-3ubuntu1) resolute; urgency=medium

  * debian/patches/git_smb_fix.patch:
    - cherry pick an upstream fix for SMB storage handling

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Feb 2026 12:03:10 +0100

restic (0.18.1-3) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload
  * Drop unused d/copyright Files-Excluded
  * Drop repacksuffix from watch file

  [ Nathan Pratta Teodosio ]
  * d/tests: Add an autopkgtest (Closes: #1122293)

 -- Simon Josefsson <simon@josefsson.org>  Wed, 17 Dec 2025 16:24:53 +0100

restic (0.18.1-2) unstable; urgency=medium

  * Team upload.
  * Use B-D on golang-github-cenkalti-backoff-v4-dev

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Dec 2025 18:15:48 +0100

restic (0.18.1-1) unstable; urgency=medium

  * New upstream version 0.18.1
  * rebase 0002-disable-azure.patch
  * add Static-Built-Using: ${misc:Static-Built-Using} stanza
  * bump Standards-Version to 4.7.2 (no change required)
  * add Changelog, Documentation, Repository-Browse, Repository to upstream
    metadata

 -- Félix Sipma <felix@debian.org>  Sat, 01 Nov 2025 11:27:07 +0100
