=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-any,
  golang-github-anacrolix-fuse-dev,
  golang-github-backblaze-blazer-dev,
- golang-github-cenkalti-backoff-dev (>= 4.0.0),
+ golang-github-cenkalti-backoff-v4-dev,
  golang-github-cespare-xxhash-dev,
  golang-github-elithrar-simple-scrypt-dev,
  golang-github-google-go-cmp-dev,
@@ -42,7 +42,7 @@
  python-is-python3,
  python3-sphinx,
  python3-sphinx-rtd-theme
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/restic/restic
 Vcs-Git: https://salsa.debian.org/go-team/packages/restic.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/restic
@@ -53,6 +53,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: fuse, ${sphinxdoc:Depends}
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: backup program with multiple revisions, encryption and more
  restic is a program that does backups right and was designed with the following
  principles in mind:
